
/* The Nivo Slider styles */

.slider-wrapper {
	
}

.slider-wrapper .exclusive {
	position: absolute;
	top: 2px;
	left: 21px;
	z-index: 20;
}

#slider {
}

.sliderFront {
	width: 628px;
	height: 376px;
}

.sliderPromo {
	width: 400px;
	height: 240px;
}

.nivoSlider {
	background: url("/images/legion/ui/newsrotator/loading.gif") no-repeat scroll 50% 50% #FFFFFF;
	position: relative;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	border: 0 none;
	display: none;
	height: 100%;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 6;
}

.nivoSlider img {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}

/* Caption styles */
.nivo-caption {
	background: url("/images/legion/ui/bckgnds/opacity75.png") repeat scroll center top transparent;
	position: absolute;
	left: 0;
	bottom: 0;
	color: #FFFFFF;
	width: 100%;
	z-index: 8;
}

.nivo-caption a {
	display: inline !important;
}

.nivo-caption p {
	margin: 0;
	padding: 5px 10px;
}
.nivo-caption p p {
	margin: 0 !important;
	padding: 0 !important;
}

.nivo-caption .title {
	color: #FFC10E;
	font-size: 18px;
	font-weight: bold;
	font-family: 'Glegoo', sans-serif;
}

.nivo-caption .title a {
	color: #FFC10E;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}

.nivo-caption .subtitle {
	color: #FFC10E;
	font-size: 16px;
	font-weight: bold;
	font-family: 'Glegoo', sans-serif;
}

.nivo-caption .subtitle a {
	color: #FFC10E;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

.nivo-caption .text {
	color: #FFFFFF;
	font-size: 15px;
	line-height: 19px;
	float: none !important;
	width: 100% !important;
}

.nivo-caption .links, .nivo-caption .links a, .nivo-caption .links a:hover {
	color: #FFC10E;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position: absolute;
	right: 10px;
	top: -20px;
}

.nivo-controlNavBtns {
	background: url("/images/legion/ui/bckgnds/opacity75.png") repeat scroll center top transparent;
	float: left;
	padding-right: 1px;
}

.nivo-controlNav a {
	background: url("/images/legion/ui/newsrotator/bullets.png") no-repeat scroll 0 0 transparent;
	border: 0 none;
	display: block;
	float: left;
	height: 19px;
	margin-right: 0;
	margin-top: 1px;
	text-indent: -9999px;
	width: 20px;
	cursor: pointer;
	position: relative;
	z-index: 9;
}

.nivo-controlNav a.active {
	background-position: 0 -22px;
}

.nivo-controlNavL,
.nivo-controlNavR {
	float: left;
	height: 20px;
	width: 5px;
}

.nivo-controlNavL {
	background: url("/images/legion/ui/newsrotator/newsrot_tabl.png") no-repeat scroll 0 0 transparent;
}

.nivo-controlNavR {
	background: url("/images/legion/ui/newsrotator/newsrot_tabr.png") no-repeat scroll 0 0 transparent;
}

.nivo-html-caption {
	display: none;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	background: url("/images/legion/ui/newsrotator/arrows.png") no-repeat scroll 0 0 transparent;
	border: 0 none;
	display: block;
	height: 30px;
	text-indent: -9999px;
	width: 30px;
	cursor: pointer;
	position: absolute;
	top: 10%;
	z-index: 9;
}

a.nivo-prevNav {
	left: 15px;
}

a.nivo-nextNav {
	background-position: -30px 0;
	right: 15px;
}

/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}

